/*font-family: 'Open Sans', sans-serif;
font-family: 'Raleway', sans-serif;
font-family: 'Montserrat', sans-serif;*/

body {
	font-family: 'Open Sans', sans-serif;
}
h1, h2, h3, h4, h5 {
	font-family: 'Raleway', sans-serif;
}
a, a:hover, a:focus {
	outline: none;
	text-decoration: none;
}
ul{ padding:0; }
ul, li {
	list-style: none;
	
}

.topHead {
	padding: 20px 0;
}
.topHead .search {
    margin-top: 28px;
}
.search .input-group {
    width: 90%;
    align-self: center;
}
.apply-btn a.btn.btn-default {
    background: #ed1c24;
    color: #FFF;
    border: 1px solid #ed1c24;
}
.apply-btn a.btn.btn-default:hover {
    background: #0066b1;
    color: #FFF;
    border: 1px solid #0066b1;
}

header .search form {
    width: 100%;
}
.search .input-group-append {
	align-self: flex-start;
}
.search .btn.btn-outline-secondary {
	background: #ed1c24;
	color: #FFF;
	border: 1px solid #ed1c24;
}
.search .form-control {
	background: #e4e4e4;
	border-color: #e4e4d4;
	color: #585858;
}
.menu {
	background: #0066b1;
	padding: 0;
}
.menu ul.navbar-nav {
	margin-right: 0 !important;
	width: 100%;
}
.menu .navbar-nav li {
	padding: 0 7px; position:relative;
}
.menu .navbar-nav li:first-child {
	padding-left: 0;
}
.menu .navbar-nav li:last-child {
	padding-right: 0;
}
.menu .navbar-nav li a.nav-link {
	color: #FFF;
	text-transform: uppercase;
	font: 600 14px 'Raleway', sans-serif;
	letter-spacing: 0.5px;
	padding: 20px 4px;
	border-bottom: 3px solid transparent;
}
.menu .navbar-nav li.active a.nav-link, .menu .navbar-nav li:hover a.nav-link {
	color: #FFF;
	border-bottom: 3px solid red;
}

.menu ul li ul.submenu {
    background: #fff;
    list-style: none;
    padding: 0;
    position: absolute;
    left: 8px;
    top: 3.8em;
    width: 240px;
    visibility: hidden;
    opacity: 0;
	z-index: 10;
}
.menu ul li:hover ul.submenu {
    visibility: visible;
    opacity: 1;
}
.menu ul li ul.submenu li:hover a,.menu ul li ul.submenu li.active a {
    background: #0066b1;
    color: #fff;
}
.menu ul li ul.submenu li {
    padding: 0;
}
.menu ul li ul.submenu li a {
    color: #000;
    display: block;
    padding: 10px 10px;
}


.homeSlider .carousel-caption h1:after {
	content: none;
}
.banner-text{
background-color:#000000b8;
padding:3%;
border-left:10px solid #ed3f44;
width:80%;
}

.homeSlider .item img{
	width:100%;
}

.homeSlider .carousel-caption h1, .homeSlider .carousel-caption h2 {
	
	display: inline-block;
	color: #FFF;
	padding: 5px;
}
.homeSlider .carousel-caption h2 {
	
	text-transform: uppercase;
	font-size: 36px;
	font-weight: bold;
}
.homeSlider .carousel-caption {
	top: 30%;
	text-align: left;
}
.homeSlider .owl-dots {
    position: absolute;
    bottom: 0;
    z-index: 9;
    left: 0;
    background: url(../images/dotBg.png) no-repeat;
    width: auto;
    height: 105px;
    padding: 78px 80px 0 80px;
    text-align: center;
    right: 0;
    background-position: center;
}
.homeSlider .owl-dot {
	background: #27317a;
	width: 10px;
	height: 10px;
	display: inline-block;
	margin: 0 2px;
	border-radius: 100%;
}
.homeSlider .owl-dot.active {
	background: #ed3f44;
}
.mainContent {
	padding: 50px 0;
}
h1 {
	color: #000;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 36px;
}
h1::after {
	content: "";
	width: 60px;
	border-bottom: 5px solid #27317a;
	display: block;
	margin-top: 8px;
}

.mainCnt {
	border-left: 3px solid red;
}
.mainCnt p:last-child {
	margin-bottom: 0;
}
/*.whyUs {
	text-align: center;
	padding: 20px 0 50px;
}
.whyUs h1 {
	display: inline-block;
}*/
.whyUsList {
	text-align: center;
	margin-bottom: 40px;
}
.whyUsList img{
	transition: margin-left 0.5s;
  -webkit-transition:  margin-left 0.5s;
}
.whyUs {
    background: #363f84 url(../images/testiBg.jpg);
    padding: 50px 0;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}
.whyUs h1 {
	margin-bottom: 50px;
	    color: #fff;
}
.whyUs h1::after {   border-bottom: 5px solid #ebecec; }
.whyUs h2 {
	font-size: 18px;
	font-weight: 600;
	margin-top: 25px;
	font-family: 'Open Sans', sans-serif;
	    color: #fff;
}

.subscribeUs {
	padding: 50px 0;
}
.subscribeUs h1 {
	text-align: center;
	margin-bottom: 40px;
}
.subscribeUs h1 span {
	font-size: 15px;
	color: #2f2f2f;
}
.subscribeUs h1:after {
	content: none;
}
.subscribeUs .input-group {
	background: #ed1c24c9  url(../images/subscribeArrow.png) no-repeat left bottom;
	padding: 25px;
	width: 65%;
	background-size: 80px auto;
}
.subscribeUs .form-control {
	background: none;
	border: none;
	border-bottom: 1px solid #777;
	color: #FFF;
	border-radius: 0;
	padding-left: 0;
	font-size: 15px;
}

.subscribeUs .form-control::-webkit-input-placeholder { color: #fff; }
.subscribeUs .form-control::-moz-placeholder { color: #fff;}
.subscribeUs .form-control:-ms-input-placeholder {  color: #fff; }
.subscribeUs .form-control::-ms-input-placeholder {  color: #fff; }

.subscribeUs .btn-outline-secondary:hover
{background: #0066b1;
	border: none;
	border-radius: 3px !important;
	font-size: 15px;
	color: #fff;
	padding: 7px 15px;
	text-transform: capitalize;
	}

.subscribeUs .btn-outline-secondary {
	background: #FFF;
	border: none;
	border-radius: 3px !important;
	font-size: 15px;
	color: #000;
	padding: 7px 15px;
	text-transform: capitalize;
	/* height: auto; */
}
.subscribeUs .input-group-append {
	margin-left: 15px;
}
.subscribeUs h1 span {
	font: 400 16px 'Open Sans', sans-serif;
	color: #2f2f2f;
	display: block;
	margin: 10px 0;
	text-transform: initial;
}
footer {
	background: #0066b1;
	padding: 30px 0;
	color: #FFF;
}
footer h3 {
	font: 700 20px 'Open Sans', sans-serif;
}
footer p {
	font-size: 14px;
	line-height: 22px;
	text-align: justify;
}
footer .readMore {
	color: #FFF;
	background: #ed1c24;
	font-size: 15px;
	padding: 6px 20px;
	border-radius: 0;
	border:1px solid #0066b1
}
footer .readMore:hover {
	color: #FFF;
	background: #0066b1;
	font-size: 15px;
	padding: 6px 20px;
	border-radius: 0;
	border:1px solid #fff
}
footer li, footer a {
	color: #FFF;
	font-size: 14px;
	padding-bottom: 5px;
}
.footTop ul {
	padding-left: 0;
}
.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    text-transform: capitalize;
}
.transfer-form .btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    background-color: #fff;
    text-transform: capitalize;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.transfer-form .btn:hover{
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    background-color:#ed1c24;
    color:#fff;
    text-transform: capitalize;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.apply-section .btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 13px 50px;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    background-color:#ed1c24;
    text-transform: capitalize;
    color:#fff;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.apply-section .btn:hover {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
   padding: 13px 50px;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
     background-color:#0066b1;
    color:#fff;
text-transform: capitalize;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.footBtm {
	border-top: 1px solid #c9c9c9;
	margin-top: 30px;
	padding-top: 30px;
}
footer .footBtm ul {
	margin-bottom: 0;
}
footer .footBtm li {
	margin: 0 2px;
	padding-bottom: 0;
	width: 30px;
	background: #FFF;
	text-align: center;
	height: 30px;
	padding: 5px;
}
footer .footBtm li a {
	color: #000;
	padding: 0;
}
.footBtm ul li:hover{
    background: #ed1c24;
}
.footBtm ul li:hover a
{
    color:#fff;
	}



/************************INNERPAGES**********************/
.inner-section h2 {  color: #000;  font-weight: 700;  font-size: 40px; position:relative; 
    margin-bottom: 15px; text-transform:uppercase; }
.inner-section p{ line-height:1.8; text-align: justify; }
.inner-section h2.after::after {  width: 105px; height: 6px;  background: #27317a;  content: "";
	position: absolute;  left: 0;  bottom: 0px; }
.inner-section h2.after {  padding-bottom: 20px; margin-bottom: 20px; }

	
.about-section {  padding: 4em 0; }
.about-section .about-content h2 {  margin: 0 0 20px;  padding-bottom: 15px; }
.about-section .about-content p {  line-height: 2.1;  margin-bottom: 25px; text-align: justify; }
.about-section .about-content h4 {  color: #000; font-size: 18px;  font-weight: 700; }
.about-section .row.about-main {  margin-bottom: 30px; }
.about-section .about-content.main h4 {  margin-bottom: 20px;  font-size: 20px; }
.about-section .col-md-7 {  display: flex;  align-items: center; }
/*.about-content img {  float: right; margin-right: 30px;  width: 40%; }*/


.vision-section {
    background: url(../images/others/vision-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 4em 0;
}
.vision-section h2 {  color: #fff; }
.vision-section p {  color: #fff;  text-align: justify; }
.vision-section .vision-content.one{ width:90%;}


.value-section {  padding: 3em 0; }
.value-section .title h2 {  margin: 5px 0; }
.value-section .title {  margin-bottom: 30px; }
.value-section .value-main h4 {  font-family: "Open sans";  color: #000; font-size: 20px; 
    font-weight: 600;margin-bottom: 30px; }
.value-section .value-content h5 {  color: #000;  font-size: 20px; font-weight: 600;
    margin: 0 0 4px;font-family: "Open sans"; }
.value-section .value-content {  margin-bottom: 20px; }
.value-section .value-content p {  background: url(../images/others/list.png)no-repeat;
    padding: 4px 27px;    background-position: 0 10px; }


.alm-policy-section .title {  text-align: center; margin-bottom: 3em; }
.alm-policy-section h2::after{ margin:auto; right:0;}
.alm-policy-section {   padding: 4em 0 5em; }

.alm-policy-section .policy-content h4 {  font-size: 24px;  color: #000; font-weight: 700; 
 margin-bottom: 20px; }
.alm-policy-section ul li {   background: url(../images/others/list.png)no-repeat;
    padding: 6px 27px;  background-position: 0px 13px;  line-height: 1.8; }
.short-term-section {  background: #ececec;  padding: 3em 0; }
.short-term-section h4 {  font-size: 24px;  color: #000;  font-weight: 700;  margin-bottom: 14px; }
.short-term-section  .term-content {  padding-bottom: 10px; }


.application-section {  text-align: center;  padding: 3em 0; }
.application-section h2::after{ margin:auto; right:0;}
.apply-section {  background: #e8e8e8;  padding: 4em 0; }
.apply-section input.form-control {  height: 54px;  border-radius: 0;  background: none;
}
.apply-section button.btn.btn-default { background:#e1e1e1; color:#000;  font-size: 16px;     border-radius: 0;  padding: 17px 60px; }
.apply-section form {  margin: auto; width: 70%; }


.balance-transfer-section .title {  margin-bottom: 40px; }
.balance-transfer-section ul li {   background: url(../images/others/list.png)no-repeat;
    padding: 6px 27px;  background-position: 0px 13px;  line-height: 1.8; text-align: justify;}
.balance-transfer-section h4 {  font-size: 28px;  color: #000;  font-weight: 700;  margin-bottom: 14px;
text-transform:uppercase; font-family: 'Raleway', sans-serif; }
.balance-transfer-section input.form-control {  height: 54px;  border-radius: 0;  background: none;
border: 1px solid #c7c9d5;     color: #fff; }
.balance-transfer-section select.form-control {  height: 54px;  border-radius: 0;
  background:url("../images/others/select.png")no-repeat scroll 97% 50%; border: 1px solid #c7c9d5; color:#fff; -moz-appearance:none; -webkit-appearance:none; }
  .balance-transfer-section select.form-control option{ color:#000;}
.balance-transfer-section textarea.form-control {  height: 100px;  border-radius: 0;
  background:none; border: 1px solid #c7c9d5; color:#fff; }
.balance-transfer-section button.btn.btn-default { background: #ed1c24;  color: #fff;  font-size: 16px;     border-radius: 0;  padding: 14px 40px; }
.balance-transfer-section .transfer-form {   background: #27317a;  padding:5em 2em; }
.balance-transfer-section .transfer-content {  padding: 4em 0 0; }

.balance-transfer-section .form-control::-webkit-input-placeholder { color: #fff; }
.balance-transfer-section .form-control::-moz-placeholder { color: #fff;}
.balance-transfer-section .form-control:-ms-input-placeholder {  color: #fff; }
.balance-transfer-section .form-control::-ms-input-placeholder {  color: #fff; }

.philosophy-section {  padding: 4em 0; }
.philosophy-section h2 {  text-align: center;  margin-bottom: 35px;}
.philosophy-section h2::after{ margin:auto; right:0;}
.philosophy-section .philosophy-content {   margin-bottom: 30px; }
.philosophy-section  .philosophy-content ul li {  background: url(../images/others/list.png)no-repeat; padding: 6px 27px;  background-position: 0px 13px; line-height: 1.8;  }
.philosophy-section  h4 {  color: #000; font-size: 18px;  font-weight: 700; }
.philosophy-section .philosophy-content h5 {  margin-bottom: 30px; color: #000; font-size: 18px; }
.philosophy-section .philosophy-content img {  border: 1px solid #ccc; padding: 5px; margin: 1em 0; }
.philosophy-section .philosophy-content {  margin-bottom: 40px; }
.philosophy-section .philosophy-content h3 { margin-bottom: 20px; font-size: 24px; font-weight: 700; }



.director-section{  padding: 3em 0 0; }
.inner-section .director-section h2 { margin-bottom: 2em; }
.director-section h2::after{ margin:auto; right:0;}

.director-section h4 {  color: #000; font-size: 18px;  font-weight: 700; }
.director-section .director-content p {  font-size: 15px; }
.director-section .director-content img {  margin: 0 auto 30px; }
.director-section .director-content {  margin-bottom: 6em; }

.practice-section {  padding: 3em 0; }
.practice-section .title {  margin-bottom: 5em; }
.practice-section h2 {  text-align: center;  margin-bottom: 35px;}
.practice-section h2::after{ margin:auto; right:0;}
.practice-section ul li {   background: url(../images/others/list.png)no-repeat;
    padding: 6px 27px;  background-position: 0px 13px;  line-height: 1.8; }
.practice-section h4 {  color: #000; font-size: 24px;  font-weight: 700; text-transform:uppercase;      margin-bottom: 1em; }

.loan-policy-section { background: url(../images/others/policy-bg.jpg) no-repeat;
	background-repeat: no-repeat;  background-size: cover;   padding: 4em 0 1em; }

.inner-section .loan-policy-section h2.after {  margin-bottom: 45px; color:#fff; }
.inner-section .loan-policy-section h2.after::after{ background:#fff; margin:auto; right:0;} 
.loan-policy-section .loan-content{ margin-bottom:3em; }
.loan-policy-section .loan-content p{ color:#fff; }
.loan-policy-section .loan-content h4 {  color: #fff; font-size: 20px;  font-weight: 700;     margin-bottom: 1em; }
.rate-policy-section.text-center {   padding: 3em 0; }

.inner-section .team-section h2.after{ text-align: center; }
.team-section .team-content.right {  text-align: right; }
/*.team-section .director-content { margin-top: 30px; }*/

.contact-section h2.after {  text-align: center; margin-bottom: 2em; }
.inner-section .contact-section h2.after::after{  margin:auto; right:0;} 
.contact-section {   padding: 3em 0; }
.contact-section .address h4 {  color: #000;  margin: 0 0 3px; }
.contact-section input.form-control {  height: 54px;  border-radius: 0;  background: none;
border:1px solid #c6c2c2; }
.contact-section textarea.form-control {  height: 186px;  border-radius: 0;
  background:none; border: 1px solid #c6c2c2; }
.contact-section button.btn.btn-default {  background: #ed1c24;  color: #fff;    font-size: 16px;  border-radius: 3px;  padding: 12px 40px;  font-weight: 600;   margin-top: 8px; }
.contact-section .form-control::-webkit-input-placeholder { color: #9c9999; }
.contact-section .form-control::-moz-placeholder { color: #9c9999;}
.contact-section .form-control:-ms-input-placeholder {  color: #9c9999; }
.contact-section .form-control::-ms-input-placeholder {  color: #9c9999; } 
.contact-section .contact-content {  border: 1px solid #e7e5e5; }
.contact-section .contact-content ul li {  border-bottom: 1px solid #e7e7e7;   padding: 20px 20px; }
.contact-section .contact-content ul.list-unstyled {  margin: 0; }
.contact-section .contact-content ul li:last-child{ border:0; }
.contact-section .contact-content ul li h4 {  background: url(../images/others/icon-1.png) no-repeat;
    background-position: 100% 50%;  padding: 3px 0; }
.contact-section .contact-content ul li:nth-child(3) h4 {  background: url(../images/others/icon-2.png) no-repeat; background-position: 100% 50%; }
.contact-section .contact-content ul li:last-child h4 {  background: url(../images/others/icon-3.png) no-repeat;background-position: 100% 50%; }
.contact-section .contact-content p{ margin:0; }
.contact-section .contact-content p a {  color: #222; }
.contact-form .btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    background-color:#ed1c24;
    color:#fff;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    text-transform: capitalize;
}
.contact-form .btn:hover {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    background-color:#0066b1;
    color:#fff;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    text-transform: capitalize;
}

.grievance-section {  padding: 4em 0; }
.grievance-section h2.after {  margin-bottom: 1em; }
.grievance-section .grievance-content h4 {  color: #000; font-size: 22px;  font-weight: 700;     margin-bottom: 8px; }
.grievance-section .grievance-content p{ color:#000; margin:0; }
.grievance-content {  margin-bottom: 1em; }


.faq-section h2.after {  text-align: center; margin-bottom: 1em; }
.faq-section h2.after::after{  margin:auto; right:0;} 
.inner-section .faq-section {  padding: 3em 0; }
.inner-section .faq-section .faq-content .card a {
    display: block;  color: #fff;  padding: 18px 20px;  background: #27317a;  border-radius: 6px;
    border: 1px solid #27317a;  margin-bottom: 10px;  font-weight: 700;  text-shadow: none; }
.inner-section .faq-section .faq-content .card a.collapsed {  background: #e7e7e7;  color: #000; }
.inner-section .faq-section .card .panel-body {  padding: 5px 10px; }
.inner-section .faq-section .faq-main {  background: url(img/others/faq-bg.html)repeat;
    background-size: cover;  padding: 4em 4em; position: relative;  top: -4.4em;  margin-left: -12em; }
.inner-section .faq-section .faq-content .card {  border: 0; background: none;  border-radius: 0; }
.inner-section .faq-section .faq-main .title {  margin-bottom: 40px; }
.inner-section .faq-section p {  color: #000; line-height: 2;  font-size: 15px;}
.inner-section .faq-section .faq-main .title h2 {  color: #fff; }
.inner-section .faq-section .faq-main .faq-content, 
.inner-section .faq-section .title {  width: 92%; }
.inner-section .faq-section .faq-content .card a:before {
    float: right !important;  font-family: FontAwesome;  content:"\f068";  padding-right: 5px; }
.inner-section .faq-section .faq-content .card a.collapsed:before {
    float: right !important;  content:"\f067"; }
	
	
.terms-section h2.after {  text-align: center; margin-bottom: 1em; }
.inner-section .terms-section h2.after::after{  margin:auto; right:0;} 
.terms-section {   padding: 3em 0; }
.terms-section .terms-content h4 {  color: #000;  margin: 0 0 10px; font-size:24px; font-weight:700;  }	
.terms-section .terms-content p{ margin-bottom:15px; }	
.terms-section .terms-content {
    margin-bottom: 2em;
}
.terms-section .terms-content  ul li {   background: url(../images/others/list.png)no-repeat;
    padding: 6px 27px;  background-position: 0px 13px;  line-height: 1.8; }
    /*validation error color*/
.error {  color: #cf1c1c; font-weight: 400;  margin-top: 10px; }
	
	
section.section-contact-1.emiOuter {  padding: 3em 0; }
section.section-contact-1.emiOuter h2 {  margin-bottom: 1.5em; }

.video_sec {
    border: 2px solid #f00;
    padding: 0px !important;
}
.salient-content {
    margin-bottom: 50px;
}

span#mailMessage {
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    display: block;
    border: 1px solid #e2e2e2;
    padding: 10px 0;
    transition: all 0.3s ease-in-out;
    opacity: 1;
    background: #1c550d;
}
span#mailMessageFail{
	color: #fff;
    text-transform: uppercase;
    text-align: center;
    display: block;
    border: 1px solid #e2e2e2;
    padding: 10px 0;
    transition: all 0.3s ease-in-out;
	opacity:1;
	 background: #f00;
}
span#mailMessage:empty,span#mailMessageFail:empty {
    opacity: 0;
}

.panel-body ul li {
    position: relative;
    padding: 4px 15px 4px;
    font-size: 15px;
    color: #242222;
}
.panel-body ul li::before {
    content: "\f101";
    font-family: Fontawesome;
    left: 0;
    position: absolute;
    top: 5px;
}
.panel-body table {
    border: 1px solid #ccc;
}
.inner-section .faq-section .panel-body table p,
.inner-section .faq-section .panel-body table tr td {
    margin: 0;
    font-size: 14px;
}
.inner-section .faq-section .card .panel-body h4 {
    color: #26317a;
    font-size: 21px;
    margin: 15px 0 10px;
    font-weight: 700;
}
.inner-section .faq-section .faq-content {
    margin-bottom: 30px;
}

.about-section .about-img img {
    border: 1px solid #ccc;
    padding: 5px;
}
.apply-modal .modal-body .apply-section {
    padding: 0;
    background: none;
}
.apply-modal .modal-body .apply-section form {
    margin: auto;
    width: 100%;
}
.apply-modal .modal-body {
    background: #fff;
    padding:35px 30px;
	position:relative;
	margin-top: 40%;
}
.apply-modal .modal-body button.close {
    position: absolute;
    right: -20px;
    top: -20px;
    background: #26317a;
    text-shadow: none;
    color: #fff;
    opacity: 1;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.apply-modal .modal-body select.form-control {
    height: 54px;
    border-radius: 0;
    background: none;
    border: 1px solid #ececec;
}
.whyUsList:hover.whyUsList img{
	margin-left: 5%;
	
}
.loan-box-1{
	padding:10%;
	margin:10% 0% 15% 0%;
	-webkit-box-shadow: 1px 1px 15px 2px rgba(222,222,222,1);
-moz-box-shadow: 1px 1px 15px 2px rgba(222,222,222,1);
box-shadow: 1px 1px 15px 2px rgba(222,222,222,1);
}
.home-loan-box-content h4{
	text-align:center;
		display: block;
color:#151515;
padding: 35px 0;
font-weight: 600;
}
.home-loan-box-content p{
	text-align:center;
color:rgba(0, 0, 0, 0.702);
font-size:15px;
display: block;
}

.loan-box-1:hover{
	padding:10%;
	margin:10% 0% 15% 0%;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.75);
}
.home-loan-bg-img{
background: url(../images/home-loan-bg.png) no-repeat;	
}
.home-loan-bgcolor{
	background-color: #ffffffed;
}
.home-loan-box .container-fluid{
	padding:0%;
}

.testimonials{
	background-color: #ffffffeb;
	position: relative;
	padding-top: 80px;
	&:after{
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		width: 100%;
		height: 30%;
		
	}
}
#customers-testimonials {
	.item-details{
		background-color: #333333;
		color: #fff;
		padding: 20px 10px;
		text-align: left;
		h5{
			margin: 0 0 15px;
			font-size: 18px;
			line-height: 18px;
			span{
				color: red;
				float:right;
				padding-right: 20px;
			}
		}
		p{
			font-size: 14px;
		}
	}
	.item {
			text-align: center;
			// padding: 20px;
			margin-bottom:80px;
	}
}
.owl-carousel .owl-nav [class*='owl-'] {
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
.owl-carousel .owl-nav [class*='owl-'].disabled:hover {
  background-color: #D6D6D6;
}
.owl-carousel {
  position: relative;
}
.owl-carousel .owl-next,
.owl-carousel .owl-prev {
  width: 50px;
  height: 50px;
	line-height: 50px;
	border-radius: 50%;
  position: absolute;
  top: 30%;
	font-size: 20px;
  color: #fff;
	border: 1px solid #ddd;
	text-align: center;
}
.owl-carousel .owl-prev {
  left: -70px;
}
.owl-carousel .owl-next {
  right: -70px;
}
.testimonials-box .width-550{
	padding:10%;
	-webkit-box-shadow: 1px 1px 15px 2px rgba(222,222,222,1);
-moz-box-shadow: 1px 1px 15px 2px rgba(222,222,222,1);
box-shadow: 1px 1px 15px 2px rgba(222,222,222,1);
height:400px;
transition: height 2s;
overflow: hidden;
}
.testimonials-box .width-550:hover{
	height:550px
}
.testimonials-box .width-700{
	padding:10%;
	-webkit-box-shadow: 1px 1px 15px 2px rgba(222,222,222,1);
-moz-box-shadow: 1px 1px 15px 2px rgba(222,222,222,1);
box-shadow: 1px 1px 15px 2px rgba(222,222,222,1);
height:400px;
transition: height 2s;
overflow: hidden;
}
.testimonials-box .width-700:hover{
	height:700px
}

.testimonials-box .width-400{
	padding:10%;
	-webkit-box-shadow: 1px 1px 15px 2px rgba(222,222,222,1);
-moz-box-shadow: 1px 1px 15px 2px rgba(222,222,222,1);
box-shadow: 1px 1px 15px 2px rgba(222,222,222,1);
height:400px;
transition: height 2s;
overflow: hidden;
}
.testimonials-box .width-400:hover{
	height:400px
}
.testimonial-content{
	padding:5%;
}
.text-light-white{
	color:#76787a;
}
.testimonial-content .testimonials-box .width-550
{transition: height 2s;
	}
.testimonial-content .testimonials-box .width-550:hover
{
	}
		
.testimonialbg-img{
background: url(../images/testimonial-bg.png) no-repeat;	
}
.testimonial-sec .container-fluid{
	padding:0%;
}
.mlp-6{
	margin-left:6%;
	text-align: justify;
}
.mlp-10{
	margin-left:10%;
}
.header-iocn-color{
	color:#ed1c24;
	font-size:16px;
}
.fs-22{
	font-size:18px;
}
.form-control:focus {
    color: #495057;
background-color: #fff;
border-color: #80bdff;
outline: 0;
box-shadow: 0 0 0 0.1rem
    rgba(213, 212, 212, 0.74);
}
.inner-banner-terms{
	
background: url(../images/inner-banner/terms-banner.jpg) no-repeat;
}

.inner-banner-aboutus{
	
background: url(../images/inner-banner/about-banner.jpg) no-repeat;
}

.inner-banner-philosophy{
	
background: url(../images/inner-banner/philosophy-banner.jpg) no-repeat;
}

.inner-banner-director{
	
background: url(../images/inner-banner/philosophy-banner.jpg) no-repeat;
}

.inner-banner-team{
	
background: url(../images/inner-banner/philosophy-banner.jpg) no-repeat;
}

.inner-banner-loan{
	
background: url(../images/inner-banner/loan-banner.jpg) no-repeat;
}

.inner-banner-resale-loan{
	
background: url(../images/inner-banner/resale-banner.jpg) no-repeat;
}

.inner-banner-home-extension{
	
background: url(../images/inner-banner/home-banner.jpg) no-repeat;
}

.inner-banner-home-improvement{
	
background: url(../images/inner-banner/home-banner.jpg) no-repeat;
}

.inner-banner-composite-loan{
	
background: url(../images/inner-banner/composite-banner.jpg) no-repeat;
}

.inner-banner-balance-transfer{
	
background: url(../images/inner-banner/balance-banner.jpg) no-repeat;
}

.inner-banner-self-construction{
	
background: url(../images/inner-banner/loan-banner.jpg) no-repeat;
}

.inner-banner-apply{
	
background: url(../images/inner-banner/apply-banner.jpg) no-repeat;
}

.inner-banner-faq{
	
background: url(../images/inner-banner/faq-banner.jpg) no-repeat;
}

.inner-banner-governance{
	
background: url(../images/inner-banner/about-banner.jpg) no-repeat;
}

.inner-banner-blower-policy{
	
background: url(../images/inner-banner/policy-banner.jpg) no-repeat;
}

.inner-banner-policy{
	
background: url(../images/inner-banner/policy1-banner.jpg) no-repeat;
}

.inner-banner-alm-policy{
	
background: url(../images/inner-banner/policy-banner.jpg) no-repeat;
}
.inner-banner-grievances{
	
background: url(../images/inner-banner/grievance-banner.jpg) no-repeat;
}
.inner-banner-contact{
	
background: url(../images/inner-banner/contact-banner.jpg) no-repeat;
}

.path-banner{
	padding: 6% 26% 7% 0%;
}
.inner-banner-tit{
	color:#fff;
	font-size:50px;
	padding-bottom:0px;
	margin-bottom:0px;
	text-transform:uppercase;
}
.inner-banner-content-bg sm-none{
	background-color:#0000009e;
	padding: 1%;
}
.inner-banner-content{
	margin-left:14%;
	font-weight:normal;

}

.inner-banner-p{
	color:#fff;
	font-size:18px;
	font-weight:normal;
	text-transform:capitalize;
}
.red{
	color:#ff0000;
	font-weight:normal;
	text-transform:capitalize;

}
.inner-banner-chevron{
		font-weight:normal;

}

.modal.in .modal-dialog {
    transform: translate(0, 0);
}
.modal.fade .modal-dialog {
    transition: transform .3s ease-out;
    transform: translate(0, -25%);
}
.modal-body {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1rem;
    border: 5px solid #ddd;
	background-color: #fff;
}
.modal-footer {

    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: left;
    padding: 1rem;
    border-top: 1px solid #e9ecef;
	margin-left:35%;

}
.red-color{
	background-color:#ff0000;
}
.popup-btn{
	padding: 2% 2%;
	margin-top: 7%;
	    width: 37%;
}
.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: 
transparent;
background-clip: padding-box;
border: 1px solid
    transparent;
    border-radius: .3rem;
    outline: 0;
}
.border-black{
	border:1px solid #000;
}
.border-light{
	border:3px solid #red;
}
.modal-content-popup{
	position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
background-clip: padding-box;
border: 11px solid #d4d4d4;
    border-radius: .3rem;
    outline: 0;
}
.read-btn{
	background-color:#d20505c9;
	width:50%;
	color:#fff;
	margin-top: 4%;
}
.read-btn:hover{
	background-color:#d20505c9;
	margin-top: 4%;
	color:#fff;
}
.container-fixed-table
{ max-width: 900px;}
.container-fixed-table {

    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;

}
.practice-section li
{
    text-align:left;}
   
   .mbw:hover
   {color:#000;
       }
.about-content img
{
    border:1px solid #000;}
	
	@media only screen and (max-width:991px){
.sm-none{
	display:none
}}

@media only screen and (min-width:200px){
.mlpp-6{
	margin-left:35%;
}

.form-mt-10 {
    margin-top: 50%;
    max-width: 446px;
}
}

@media only screen and (min-width:576px){
.mlpp-6{
	margin-left:6%;
}

.form-mt-10 {
    margin-top: 30%;
    max-width: 446px;
}}
.text-right{
	text-align:right;
}
.float-right{
	float:right;
}
.footer-txt .col-md-6 p{
	border-top: 1px solid #000;
padding-top: 2%;
}
.footer-txt{
	margin-top:6%;
}
.flex{
	display:flex;
}
.terms-content p i{
	margin-right: 1%;
	color:#000;
	margin-top: 6px;
}
.num-p p{
	display:flex;
}
.num-p p .num{
	margin-right: 1%;
}
.team-img
{
	border: 1px solid #eee;}
	
.fpc-page-content .terms-section .terms-content {
    padding: 0em 0;
	margin-bottom: 3em;
}
.fpc-page-content .terms-section{
	padding: 0em 0;
}



.sub-title h4 {
    color: #000;
    margin: 0 0 10px;
    font-size: 24px;
    font-weight: 700;
    padding:2% 0%;
}
.terms-section ul li {
    background: url(../images/others/list.png)no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
    padding: 6px 27px;
    background-position: 0px 13px;
    line-height: 1.8;
    text-align: justify;
}
.notice-agm .num-p p
{
	padding-left:7%;}

.anual-report .table-0
{
	border:0px solid #fff;}


.com-border
{border:2px solid #212529a8	}
.com_border
{border:0px solid #212529a8	}

.com-border-top
{border-top:2px solid #212529a8	}

.com-border-bottom
{border-bottom:2px solid #212529a8	}

.com-border-left
{border-left:2px solid #212529a8	}

.com-border-right
{border-right:2px solid #212529a8	}

.com-border_top
{border-top:0px solid #212529a8	}

.com-border_bottom
{border-bottom:0px solid #212529a8	}

.com-border_left
{border-left:0px solid #212529a8	}

.com-border .com-border_right
{border-right:0px solid #212529a8	}


.no-border
{
	border:0}
.no-border thead th {
    vertical-align: bottom;
    border-bottom: 0px solid #dee2e6;
}
.no-border .table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 0px solid #dee2e6;
}
.no-border td, .no-border th {
    padding: .75rem;
    vertical-align: top;
    border-top: 0px solid #dee2e6;
}
.mbp-5
{
	margin-bottom:5%;}
	.mbp-10
{
	margin-bottom:10%;}
.icon-table p span
{
	margin-right:19px;}
.mbt-10
{margin-top:10%;
	}
.mbt-5
{
margin-top:5%;	}
.mbt-3
{
margin-top:3%;	}

.table-bordered {
    border: 2px solid #212529a8;
}
 .table-bordered th {
    border: 2px solid #212529a8;}

.table-bordered td, .table-bordered th {
    border: 2px solid #212529a8;
}
.anual-report p
{text-align:justify;}
.ptb2p
{padding:2% 0%;}

.flex-con .flex {display: flex;}
.flex-con .flex span{margin-right:2%;}
.inner-flex-con
{
	margin-left:3%;}
.inner-flex-con li
{display: flex;
	}
.inner-flex-con li span
{margin-right:2%;
	}

.sec-inner-flex-con 
{
	margin-left:6%;}
.sec-inner-flex-con li
{display: flex;
	}
.sec-inner-flex-con li span
{margin-right:2%;
	}
.mlp-2{margin-left: 2%;}
.tit-small
{font-size: 14px;
font-weight: bold;
	}
.border-top-bottom
{
	border-top:2px solid #000;
	border-bottom:2px solid #000;}
.plp-3
{
	padding-left: 3%;}	
.table thead th .com-border-bottom{border-bottom: 2px solid #212529a8;}
.table-bordered .border-bottom-tran
{
	border-bottom: 2px solid transparent;}
	
@media only screen and (max-width:1000px)
{.anual-section .table {display: block;
						width: 100%;
						overflow-x: auto;
						-webkit-overflow-scrolling: touch;
						-ms-overflow-style: -ms-autohiding-scrollbar; 	}
}

@media only screen and (min-width:1000px)
{.anual-section .table {display: table;
						width: 100%;
						overflow-x: none;
						-webkit-overflow-scrolling: touch;
						-ms-overflow-style: -ms-autohiding-scrollbar; 	}
	

.form-mt-10 {
    margin-top: 20%;
    max-width: 446px;
}					
	}
	
	
@media only screen and (min-width:1200px)
{.form-mt-10 {
    margin-top: 20%;
    max-width: 446px;
}					
	}
	
	.right-border
{border-right: 3px solid #0866a4;
padding-top: 0%;
font-size: 19px;
font-weight: bold;
color: #e12b20;
text-align: center;}

.aham-def h2
{width: 60px;
display: block;
margin-top: 8px;
font-weight: 700;
}
.modal-content-popup  .owl-dots {
    position: absolute;
    bottom: -28px;
    z-index: 9;
    left: 0;
    background: url(../images/dotB.html) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
    width: auto;
    height: 105px;
    padding: 78px 80px 0 80px;
    text-align: center;
    right: 0;
    background-position: center;
    margin-top: 9%;
}
.modal-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0rem;
    border-bottom: 1px solid #fff;
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem;
}
.modal-header .close {
    padding: 3px 2%;
    margin: 0rem 0rem -1rem auto;
}
button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
    border: 4px solid #d7d7d7;
}
.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}
.inertoiner
{line-height: 1;
padding-left: 19px;
	}
.inertoiner i
{padding-right: 13px;
 line-height: 1.8;
	}
.
.bg-light {
    background: #f6f6f6;
}
.section-padding {
    padding: 100px 0;
}
.row {
    margin-right: -15px;
    margin-left: -15px;
}
.service-block {
    padding: 20px;
    background: #fff;
    margin-bottom: 30px;
    -webkit-transition: all 300ms linear 0ms;
    -khtml-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    -o-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
    height: 270px;
}
.service-icon {
    font-size: 60px;
    line-height: 1;
    color: #002e5b;
}
.service-icon {
    font-size: 60px;
    line-height: 1;
    color: #002e5b;
}
.service-icon {
    font-size: 60px;
    line-height: 1;
    color: #002e5b;
}
.service-excerpt::after {
    content: "";
    position: absolute;
    width: 2px;
    height: 0px;
    top: 0;
    left: -1px;
    background: #fde428;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
}
.service-excerpt::before {
    content: "";
    position: absolute;
    width: 2px;
    height: 100%;
    top: 0;
    left: -1px;
    background: #f0f4f8;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
}
.service-excerpt {
    position: relative;
    margin-top: 25px;
    color: #002e5b;
    padding-left: 20px;
    font-size: 17px;
}
.service-excerpt {
    color: #002e5b;
    font-size: 17px;
}
.service-excerpt::before {
    content: "";
    position: absolute;
    width: 2px;
    height: 100%;
    top: 0;
    left: -1px;
    background: #f0f4f8;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
}
.service-excerpt a {
    text-decoration: none;
    color: #002e5b;
    text-transform: capitalize;
}
.service-excerpt::after {
    content: "";
    position: absolute;
    width: 2px;
    height: 0px;
    top: 0;
    left: -1px;
    background: #fde428;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
}
.service-excerpt::before {
    content: "";
    position: absolute;
    width: 2px;
    height: 100%;
    top: 0;
    left: -1px;
    background: #f0f4f8;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
}
.service-excerpt::after {
    content: "";
    position: absolute;
    width: 2px;
    height: 0px;
    top: 0;
    left: -1px;
    background: #fde428;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
}
.service-block:hover .service-excerpt::after {
    height: 100%;
}
.service-excerpt::after {
    content: "";
    position: absolute;
    width: 2px;
    height: 0px;
    top: 0;
    left: -1px;
    background: #0066b1;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
}
.service-block:hover {
    -webkit-transform: translate(0, -10px);
    -khtml-transform: translate(0, -10px);
    -moz-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
    -o-transform: translate(0, -10px);
    transform: translate(0, -10px);
    -webkit-box-shadow: 0 5px 83px rgba(11, 38, 83, 0.08);
    -khtml-box-shadow: 0 5px 83px rgba(11, 38, 83, 0.08);
    -moz-box-shadow: 0 5px 83px rgba(11, 38, 83, 0.08);
    -ms-box-shadow: 0 5px 83px rgba(11, 38, 83, 0.08);
    -o-box-shadow: 0 5px 83px rgba(11, 38, 83, 0.08);
    box-shadow: 0 5px 83px rgba(11, 38, 83, 0.08);
    z-index: 99;
    position: relative;
}
.fot-info-text{
	display: flex;
}
.fot-info-text span{
	margin-left: 11px;
}

.nellai-royal {
    margin-top:-28px;
}
    .nellai-royal img {
        width: 100px;
        height: 100px;
    }



    /* Inner slider start */

.inner-slider {
    margin: 50px 0px;
}

.carousel-container {
    border-radius: 30px;
    overflow: hidden;
    max-width: 800px;
    position: relative;
    box-shadow: 0 0 30px -20px #223344;
    margin: auto;
    z-index: 0;
}

/* Hide the images by default */
.mySlides {
    display: none;
}

    .mySlides img {
        display: block;
        width: 100%;
    }

/* image gradient overlay [optional] */
/*  .mySlides::after {
  content: "";
  position: absolute;
  inset: 0;
    background-image: linear-gradient(-45deg, rgba(110, 0, 255, .1), rgba(70, 0, 255, .2));
} */

/* Next & previous buttons */
.prev1,
.next1 {
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    width: auto;
    padding: 20px;
    color: white;
    font-weight: bold;
    font-size: 24px;
    border-radius: 0 8px 8px 0;
    background: rgba(173, 216, 230, 0.1);
    user-select: none;
}

.next1 {
    right: 0;
    border-radius: 8px 0 0 8px;
}

    .prev1:hover,
    .next1:hover {
        background-color: rgba(173, 216, 230, 0.3);
    }



/* Number text (1/3 etc) */
.number {
    color: #070606;
    font-size: 16px;
    background-color: rgba(146, 151, 153, 0.15);
    backdrop-filter: blur(6px);
    border-radius: 10px;
    padding: 8px 12px;
    position: absolute;
    top: 10px;
    left: 10px;
    font-weight: 600;
}

.dots-container {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translate(-50%);
}

/* The dots/bullets/indicators */
.dots1 {
    cursor: pointer;
    height: 14px;
    width: 14px;
    margin: 0 4px;
    background-color: rgba(173, 216, 230, 0.2);
    backdrop-filter: blur(2px);
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.3s ease;
}

    .active1,
    .dots1:hover {
        background-color: rgba(69, 121, 138, 0.8);
    }

.inner-silder-sec {
    padding: 15px;
}

/* transition animation */
.animate {
    -webkit-animation-name: animate;
    -webkit-animation-duration: 1s;
    animation-name: animate;
    animation-duration: 2s;
}

@keyframes animate {
    from {
        transform: scale(1.1) rotateY(10deg);
    }

    to {
        transform: scale(1) rotateY(0deg);
    }
}
   
    /* Inner slider End */

    /*Table view Gravences*/

table {
    border-spacing: 1;
    border-collapse: collapse;
    background: white;
    border-radius: 6px;
    overflow: hidden;
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.Quarter_Pre_table * {
    position: relative;
}

.Quarter_Pre_table td, .Quarter_Pre_table th {
    padding-left: 8px;
}

.Quarter_Pre_table thead tr {
    height: 60px;
    background: #0066b1;
    color: #fff;
    font-size: 16px;
}

.Quarter_Pre_table tbody tr {
    height: 48px;
    border-bottom: 1px solid #e3f1d5;
}

    .Quarter_Pre_table tbody tr:last-child {
        border: 0;
    }

.Quarter_Pre_table td, .Quarter_Pre_table th {
    text-align: left;
}

    .Quarter_Pre_table td.l, .Quarter_Pre_table th.l {
        text-align: right;
    }

    .Quarter_Pre_table td.c, .Quarter_Pre_table th.c {
        text-align: center;
    }

    .Quarter_Pre_table td.r, .Quarter_Pre_table th.r {
        text-align: center;
    }

@media screen and (max-width: 35.5em) {
    .Quarter_Pre_table {
        display: block;
    }

        .Quarter_Pre_table > *, .Quarter_Pre_table tr, .Quarter_Pre_table td, .Quarter_Pre_table th {
            display: block;
        }

        .Quarter_Pre_table thead {
            display: none;
        }

        .Quarter_Pre_table tbody tr {
            height: auto;
            padding: 8px 0;
        }

            .Quarter_Pre_table tbody tr td {
                padding-left: 45%;
                margin-bottom: 12px;
            }

                .Quarter_Pre_table tbody tr td:last-child {
                    margin-bottom: 0;
                }

                .Quarter_Pre_table tbody tr td:before {
                    position: absolute;
                    font-weight: 700;
                    width: 40%;
                    left: 10px;
                    top: 0;
                }

                .Quarter_Pre_table tbody tr td:nth-child(1):before {
                    content: "Code";
                }

                .Quarter_Pre_table tbody tr td:nth-child(2):before {
                    content: "Stock";
                }

                .Quarter_Pre_table tbody tr td:nth-child(3):before {
                    content: "Cap";
                }

                .Quarter_Pre_table tbody tr td:nth-child(4):before {
                    content: "Inch";
                }

                .Quarter_Pre_table tbody tr td:nth-child(5):before {
                    content: "Box Type";
                }
}

 
/* Hover effect dropdown  start*/


.dropdown1 {
    padding: 15px 0px;
    position: relative;
    display: flex;
    gap: 30px;
  }
  
  .dropdown-content1 {
    display: none;
    position: absolute;
    top: 40px;
    left: 0px;
    border: 1px solid #efefef;
    border-radius: .4em;
    min-width: 200px;
    box-shadow: 0px 4px 12px rgba(0,0,0,0.1);
    padding: 12px 12px;
    z-index: 1;
    margin-top: 38px;
    margin-left: 15px;
  }
  
  .dropdown1:hover .dropdown-content1 {
    display: block;
    z-index: 99;
    background: white;

  }
  
  .dropdown-content1 a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2px;
    text-decoration: none;
    color: #333;
    vertical-align: center;
  }
  
  .dropdown-content1 a:hover {
    background-color: #efefef;
    border-radius: 4px;
    color: darkmagenta;
  }
  
  .dropdown-content1 span:hover {
    color: darkmagenta;
    cursor: pointer;
  }
  
  .dropdown-content1 span:focus-visible {
    outline: 2px solid tomato;
    outline-offset: 4px;
    border-radius: 2px;
    color: darkmagenta;
    transition: 200ms ease-out;
  }

/* Hover effect dropdown  End*/

/* About Us YT video Add css Start*/

.viss_miss_icon {
    background: #013a93;
    color: #fff;
    height: 100px;
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 38px;
}
.mis_viss_head_des_content
{
    margin-left: -30px;
}

h2.after.viss_minss {
    font-size: 25px !important;
}

.about_yt_divs {
    padding: 15px;
    background: #0066b11a;
    border-radius: 15px;
    border: 1px solid #013a9333;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

@media (max-width: 991px) {
    .mis_viss_head_des_content {
        margin-left: 10px !important;
    }
    .viss_miss_icon {
        margin-bottom: 17px;
    }
}


/* About Us YT video Add css End*/